body {
	font-family:Verdana,Arial,Helvetica;
	margin:0px; padding:0px; border:none;
}
table {
	margin:0px; padding:0px; border:none;
	border-collapse:collapse; /* http://lists.evolt.org/archive/Week-of-Mon-20020527/113670.html */
	border-spacing:0px; /* http://lists.evolt.org/archive/Week-of-Mon-20020527/113680.html */
}
td {
	margin:0px; padding:0px; border:none;
	vertical-align:top;
	text-align:left;
}
p {
	font-size:95%;
	line-height:140%;
}
div.murujono {
	font-size:72%;
	margin:0px 0px 0px 0px; padding:0px 0px 4px 0px;
	color:#909090;
}

div.han-oikea-banneri {
	position:relative;
	left:-4px;	
}

#jakaja { /* mastertable, joka jakaa sivun osiin */
	width:100%;height:100%;
}


#vasenreuna { /* vasemmassa laidassa kulkeva pystypalkki */
	background-color:#083667;
	/* width:25px; */
	width:10px;
}
#oikeareuna { /* oikeassa laidassa kulkeva pystypalkki */
	background-color:#083667;
	/* width:25px; */
	width:10px;
}


#otsikkopalkki { /* ylin vaakapalkki */
	height:96px;
	background-color:#097BCF;
	background-image:url("otsikkopalkintausta.jpg");
	background-position:left top;
	background-repeat:no-repeat;
	
	vertical-align:middle; /* tarkoitettu ohjaamaan logoa */
	text-align:right;  /* tarkoitettu ohjaamaan logoa */
	padding-right:6%;
}
#otsikkopalkki img {
	border:none;
}
#valikkopalkki { /* toiseksi ylimmäinen vaakapalkki */
	height:42px;
	border-top:1px solid #FFB147;
	background-color:#FF970A;
	vertical-align:middle;
	font-size:115%;
	padding-bottom:3px;
}
#valikkopalkki a { color:#FFFFFF; text-decoration:none; margin-left:14px;margin-right:14px; white-space:nowrap; }
#valikkopalkki a:hover { color:#2840EF; text-decoration:underline; }
#valikkopalkki span.navact { color:#202020; margin-left:14px;margin-right:14px; white-space:nowrap; }
#valikkopalkki a.navact { color:#E0E0E0; margin-left:14px;margin-right:14px; white-space:nowrap; }

#mainos { /* vasemman laidan mainosalue */

	/* background-color:#FFD8A4; */
	/* border-right:2px solid #FFD8A4; poistettu 23.4.2007 9:12 */
	padding-top:17px;
	padding-left:11px;
	padding-right:10px;

	border-right:1px solid #F4F4F4; /* lisätty 17.6.2007 20:34 */

	/* background-color:#FFFFFF;
	padding-left:11px;
	width:1px; */
}
#mainoskehys {
	/* border:1px solid #FF970A; poistettu 8.3.2007 13:13 */
	width:160px;
	/* background-color:#F98F00; poistettu aikaisemmin */
}
#mainossisaltovali { /* kapea pystypalkki mainosalueen ja sisältöalueen välissä */
	display:none;
	/*
	width:5px;
	background-color:#FFFFFF;
	background-image:url("mainossisaltovalitausta.gif");
	background-position:left top;
	background-repeat:no-repeat;
	*/
}
#sisalto { /* sisältöalue */
	padding-top:18px;
	padding-left:18px;
	padding-right:4%;
	padding-bottom:10px;
	background-color:#FFFFFF;
}
#sisalto h1 {
	color:#083667;
	font-size:130%;
	font-weight:normal;
	margin:8px 0px 12px 0px; padding:0px;
}
#sisalto h2 {
	color:#083667;
	font-size:100%;
	font-weight:bold;
	margin:12px 0px 6px 0px; padding:0px;
}
.kuva {
	float:right;
	width:300;
	height:400;
	margin-top:13px;
	margin-left:21px;
	margin-bottom:13px;
	border:1px solid #202020;

	/* oli ennen 30.3.2007 18:09 
	float:left;
	width:300;
	height:400;
	margin-top:13px;
	margin-right:21px;
	margin-bottom:13px;
	border:1px solid #202020;
	*/
}
.kuva_vapaakoko {
	float:right;
	margin-top:13px;
	margin-left:21px;
	margin-bottom:13px;
	border:1px solid #202020;

	/* oli ennen 30.3.2007 18:11
	float:left;
	margin-top:13px;
	margin-right:21px;
	margin-bottom:13px;
	border:1px solid #202020;
	*/
}
.pienikuva {
	float:left;
	width:230;
	height:200;
	margin-top:13px;
	margin-right:21px;
	margin-bottom:13px;
	border:1px solid #202020;
}





/* BEGIN: Sea Creature Browserin tyylimääritykset */
table.pikkukala {
	margin-top:10px;
}

td.pikkukala,td.pikkukala_1st,td.pikkukala_valittu {
	width:68px;
	padding:3px;
	font-size:80%;
}
td.pikkukala {
	width:68px;
	text-align:center;
}
td.pikkukala_valittu {
	width:68px;
	text-align:center;
}
td.pikkukala_1st {
	padding:5px;
	text-align:left;
	font-weight:bold;
	background-color:#FFC06C;
}
.pikkukala img {
	width:50px;
	height:60px;
	border:1px solid #202020;
}
.pikkukala_valittu img {
	width:50px;
	height:60px;
	border:4px solid #008000;
}
td.pikkukala_footer {
	height:7px;
}
/* END: Sea Creature Browserin tyylimääritykset */





#valitseaihe {
	font-size:80%;
	line-height:150%;
	/* background-color:#f0f0f0; */
	padding:3px 4px 15px 0px;
	/* border:1px solid #d8d8d8; */
	margin:7px 0px 0px 0px;
}
#valitseaihe a {
	white-space:nowrap;
}
span.choosetopic {
	font-weight:bold;
	margin-right:4px;
}
span.valittualaotsikko {
	color:#a0a0a0;	
}

table.nostogrid {
	margin:0px; padding:0px; border:none;
	border-collapse:collapse; /* http://lists.evolt.org/archive/Week-of-Mon-20020527/113670.html */
	border-spacing:0px; /* http://lists.evolt.org/archive/Week-of-Mon-20020527/113680.html */
}
td.nostogrid {
	padding-bottom:25px;
}

table.nosto {
	margin:0px; padding:0px; border:none;
	border-collapse:collapse; /* http://lists.evolt.org/archive/Week-of-Mon-20020527/113670.html */
	border-spacing:0px; /* http://lists.evolt.org/archive/Week-of-Mon-20020527/113680.html */
}
td.nostoyla {
	height:5px;
	background-image:url("nostoliukuyla.gif");
	background-repeat:no-repeat;
}
td.nostosisalto {
	padding:1px 20px 4px 8px; margin:0px;
	background-image:url("nostoliukukeski.gif");
	background-repeat:repeat-y;
}
td.nostoala {
	height:5px;
	background-image:url("nostoliukuala.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
}
td.nostosisalto p {
	margin:0px; padding:0px;
}

div.footer {
	font-size:60%;
	padding-bottom:10px;
	padding-top:40px;
	color:#808080;
}
div.footer a {
	color:#808080;
}
#alamainos {
	margin:0px;
	padding:10px 0px 0px 0px;
	border:0px;
}

/*
Ei näistä DIVeistä ole mihinkään, jos vain divi leviäisi sisällön mittaiseksi mutta kun ei, taulukkoa kehiin :)
<div class="nostoliuku"><div class="yla"><div class="sisalto">	
<img src="nostokuva.jpg" class="nostokuva">
<h2>Snorkeling</h2>
sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö 
sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö sisältö 
</div></div></div>
.nostoliuku {
	float:left;
	width:48%;
	padding-bottom:5px;
	margin-bottom:20px;
	background-image:url("nostoliukuala.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
}
.nostoliuku .sisalto {
	background-image:url("nostoliukukeski.gif");
	background-repeat:repeat-y;
	padding-top:2px;
	padding-left:9px;
	padding-bottom:5px;
	padding-right:15px;
	height:150px;
}
.nostoliuku .yla {
	padding-top:5px;
	background-image:url("nostoliukuyla.gif");
	background-repeat:no-repeat;
}
*/


.nostokuva {
	float:left;
	padding:0px;
	margin:2px 10px 0px 0px;
	border:none;
}

.caption {
	margin-top:4px;
	font-size:80%;
}
body.img_pop {
	background-color:#FFFFFF;
	padding:13px 0px 0px 13px;
}

.tekstissa_oikealla {
	float:right;
	margin:2px 10px 0px 0px;
}
